Announcement

Collapse
No announcement yet.

1.2.0 available but still getting 1.1.3

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Omid Majdi
    replied
    Originally posted by clutchthese View Post
    Originally posted by IBOmid View Post
    Depending on how you installed the latest version of Xcode, there could be an issue with the path to your "xcodebuild". We use "xcodebuild -version" to determine the verison of Xcode that is installed and from there define the CODESIGN_ALLOCATE path accordingly because, as you mentioned (and thank you by the way), the path has changed as of Xcode 4.3.

    If you type in terminal "xcode-select -print-path" and don't get back "/Applications/Xcode.app/Contents/Developer" you need to run "xcode-select -switch /Applications/Xcode.app/Contents/Developer"

    Then when running "xcodebuild -version" it should give back the version of xcode you are running and the resign.sh script should detect that version and define the proper CODESIGN_ALLOCATE path.

    This post is beast. Thank you sir! It fixed my problem.
    Glad to help

    Leave a comment:


  • clutchthese
    replied
    Originally posted by IBOmid View Post
    Depending on how you installed the latest version of Xcode, there could be an issue with the path to your "xcodebuild". We use "xcodebuild -version" to determine the verison of Xcode that is installed and from there define the CODESIGN_ALLOCATE path accordingly because, as you mentioned (and thank you by the way), the path has changed as of Xcode 4.3.

    If you type in terminal "xcode-select -print-path" and don't get back "/Applications/Xcode.app/Contents/Developer" you need to run "xcode-select -switch /Applications/Xcode.app/Contents/Developer"

    Then when running "xcodebuild -version" it should give back the version of xcode you are running and the resign.sh script should detect that version and define the proper CODESIGN_ALLOCATE path.

    This post is beast. Thank you sir! It fixed my problem.

    Leave a comment:


  • Paul M
    replied
    Thats just a general page, not specific to 1.2.

    Leave a comment:


  • YK0302
    replied
    Originally posted by Paul M View Post
    You need 4.1.11.

    I dont know what Doco is, but its obviously in need of updating.
    https://www.vbulletin.com/index.php?do=mobile

    Compatibility

    • vBulletin Forum Classic (supports version 3.7.5+ to 3.8.x & 4.1.2+) and Publishing Suite (supports version 4.1.2+)
    • iPhone application is compatible with iOS 3.1.3+ – iPhone 3, iPhone 4, iPod Touch, iPad
    • Android application is compatible with Android Operating System 1.6+

    Leave a comment:


  • tsptom
    replied
    In the Android Developer Console, the new version # shows as 1.2. Any idea how long does it take to see the version number update on the "shop android apps" page on Google Play? Sttill says 1.1.3. Thanks

    Click image for larger version

Name:	version.gif
Views:	1
Size:	2.8 KB
ID:	3686927

    Click image for larger version

Name:	version2.gif
Views:	1
Size:	5.2 KB
ID:	3686928

    Leave a comment:


  • Paul M
    replied
    You need 4.1.11.

    I dont know what Doco is, but its obviously in need of updating.

    Leave a comment:


  • YK0302
    replied
    What versions of Vbulletin support mobile 1.2. Doco says 4.1.2+ I have 4.1.9 but when I atttempt to recompile Android app it says 4.1.11 is required in tiny little print at bottom of page.

    Leave a comment:


  • Paul M
    replied
    The Android & iOS Jira projects are here ;

    http://tracker.vbulletin.com/browse/VBI

    http://tracker.vbulletin.com/browse/VBA

    Leave a comment:


  • johnarce
    replied
    How to submit on Jira for UI Improvements?

    Because we need to improve some UI elements for iPhone and Android specially the menu and other UX issues like too big Logout button on Android

    Leave a comment:


  • acwatts
    replied
    Even vb's app has the character problem but the home page displays the newest post OK. All I know is that ver 1.1.3 works in those areas whareas v1.2 does not.

    Leave a comment:


  • acwatts
    replied
    Originally posted by SteveLV702 View Post
    weird cause I don't get that on my iPhone or my Thunderbolt......
    Strange isn't it, Vbulletins app also works fine for me.

    Leave a comment:


  • SteveLV702
    replied
    weird cause I don't get that on my iPhone or my Thunderbolt......

    Leave a comment:


  • acwatts
    replied
    Originally posted by SteveLV702 View Post
    Like? I haven't noticed anything wrong so far.
    Your home page. ??




    Code showing in titles.

    Leave a comment:


  • Trevor Hannant
    replied
    Me neither, I used 1.2 on this site extensively last week while on holiday (when I could get a signal! sheesh...) and had absolutely no trouble with it

    Leave a comment:


  • SteveLV702
    replied
    Originally posted by acwatts View Post
    Stick with 1.1.3 it's better than 1.2 They broke more than they fixed in 1.2

    Like? I haven't noticed anything wrong so far.

    Leave a comment:

Related Topics

Collapse

Working...
X